﻿#siteMap{text-align:left;padding:3px 0 3px 5px;}
#left{float: left;width: 30%;}
#right{border-left: 1px solid #999999;float: right;width: 69%;}

.hzlist li{list-style-type:disc;margin-left: 20px;}
.listitem{text-align:left;line-height:20px;padding-top:5px;}
.listitemAlternating{text-align:left;line-height:20px;padding-top:5px;background-color: #DEDEFE;}

dl.tglist dt{ margin-top:5px;}
dl.tglist dd{ margin-top:10px; }

.datapager{font-style: normal;font-size:22px;font-family: 黑体, Arial;font-weight: bold;line-height: normal;color:Black;text-decoration: none;}
A.datapager:link{font-style: normal;font-size: 22px;font-family: 黑体, Arial;font-weight: bold;line-height: normal;color:Black;text-decoration: none;}
A.datapager:visited{font-style: normal;font-size: 22px;font-family: 黑体, Arial;font-weight: bold;line-height: normal;color:Black;text-decoration: none;}
A.datapager:hover{font-style: normal;font-size: 22px;font-family: 黑体, Arial;font-weight: bold;line-height: normal;color:Red;text-decoration: none;}

.CurrentPage{font-style: normal;font-size: 22px;font-family: 黑体, Arial;font-weight: bold;line-height: normal;color:Red;text-decoration: none;}
A.CurrentPage:link{font-style: normal;font-size: 22px;font-family: 黑体, Arial;font-weight: bold;line-height: normal;color:Red;text-decoration: none;}
A.CurrentPage:visited{font-style: normal;font-size: 22px;font-family: 黑体, Arial;font-weight: bold;line-height: normal;color:Red;text-decoration: none;}
A.CurrentPage:hover{font-style: normal;font-size: 22px;font-family: 黑体, Arial;font-weight: bold;line-height: normal;color:Red;text-decoration: none;}

.NextPrevious{font-style: normal;font-size: 11px;font-family: 黑体, Arial;font-weight: bold;line-height: normal;color:Black;text-decoration: none;}
A.NextPrevious:link{font-style: normal;font-size: 11px;font-family: 黑体, Arial;font-weight: bold;line-height: normal;color:Black;text-decoration: none;}
A.NextPrevious:visited{font-style: normal;font-size: 11px;font-family: 黑体, Arial;line-height: normal;font-weight: bold;color:Black;text-decoration: none;}
A.NextPrevious:hover{color: #FF0000;}

.p12gray {font-size: 12px;font-family: 黑体, Arial;color: #999999;}